body
{
	text-align: center;
}

.describe
{
display: none;
}

#Table_01{
	width: 900px;
	height: 1555px;
	padding: 0px;
	border: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#Header {
	width:900px;
	height:489px;
	padding: 0px;
	border: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background: url(../images/header.jpg);
}

#Links {
	width: 900px;
	height: 54px;
	padding-top: 0px;
	padding-left: 0px;
	border: 0px;
	margin: 0px;
}

/*#Links a{
	font-family: verdana, arial, calibri, sans-serif;
	font-size: 20px;
	/*color: #5f6365;*/
	/*color: blue;
	text-decoration: underlined;
}*/

#AddDiv {
	width: 800px;
	height: 112 px;
	margin-top: 0px;
	margin-left: 14px;
	border: 0px;
}

.addFoto{
	width: 112px;
	height: 112px;
	margin-right: 5px;
	border: 0px;
}

#TopMenu {
	width: 800px;
	height: 100px;
	padding-top: 88px;
	padding-left: 71px;
	border: 0px;
	margin: 0px;
}

	.topMenuItem {
	padding: 0px;
	border: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
	
	.divImage {
	float: left;
	padding: 0px;
	border: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
	
#HeaderAndMenuContainer{
	clear: both;
	width: 900px;
	height: 128px;
	padding-top: 0px;
	padding-left: 0px;
	border: 0px;
	margin: 0px;
}
	
#FotoVideo{
	float: left;
	width: 80px;
	height: 94px;
	padding: 0px;
	margin-left: 90px;
	border: 0px;
	margin-top: 0px;
}

	.fotoVideoItem {
		padding: 0px;
		border: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 0px;
		vertical-align: bottom;
		}
	
#HeaderText{
	float: left;
	width: 410px;
	height: 121px;
	padding: 0px;
	margin-top: 0px;
	margin-left: 10px;
	border: 0px;
	/*font-family: Literaturnaya, Square721 BT, Tahoma, verdana, arial,sans-serif;*/
	font-size: 32px;
	line-height: 1.2em;
}
	
#TopMenuRight{
	float: left;
	width: 135px;
	height: 121px;
	padding: 0px;
	margin-top: 7px;
	margin-left: 105px;
	border: 0px;
}

	.topMenuRightItem {
		padding: 0px;
		border: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 0px;
		vertical-align: bottom;
		}

#MainWindow {
	width: 900px;
	min-height:200px;
	height: auto;
	padding: 0px;
	border: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background: url(../images/main_background.jpg);
}

#MainText {
	float: left;
	/*display: inline;*/
	width: 620px;
	height: auto;
	padding: 0px;
	border: 0px;
	margin-left: 70px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	/*background: url(../images/main.jpg);*/
}

#MenuRight {
	float: right;
	/*display: inline;*/
	width: 205px;
	height: auto;
	padding: 0px;
	border: 0px;
	margin-left: 5px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	/*background: url(../images/menu_right.jpg);*/
}

/*vertical menu*/

#vertmenu {
	font-family: verdana, arial, calibri, sans-serif;
	font-size: 16px;
	width: 205px;
	padding-top: 30px;
	margin: 0px;
}

#vertmenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: none;
}

#vertmenu ul li {
	margin-bottom: 0px;
	padding: 0px;
	width: 205px;
	height: 35px;
	background: url(../images/RightMenuButton.jpg);
}

#vertmenu ul li a {
	width: 205px;
	height: 35px;
	font-size: 16px;
	color: #5f6365;
	display: block;
	text-decoration: none;
	padding-top: 6px;
}

.menuLink{
	padding-left: 45px;
}

#vertmenu ul li a:hover{
	background: url(../images/RightMenuButton_Hover.jpg);
}

/*#vertmenu ul li a:focus {
	background: url(../images/RightMenuButton_Hover.jpg);
}*/

/*#vertmenu ul li a:active {
background: url(../images/RightMenuButton_Hover.jpg);
}*/

/*end vertical menu*/

#Footer {
	clear: both;
	width:900px;
	height:525px;
	padding: 0px;
	border: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background: url(../images/footer_map.jpg);
}

.storyImage{
	max-width: 616px;
	width: expression(this.width > 615? "616px": "auto" );
	margin-bottom: 10px;
}

.tableExcursionImage{
	max-width: 301px;
	width: expression(this.width > 300? "301px": "auto" );
	margin-bottom: 10px;
}